Nueva vulnerabilidad tipo Spectre que afecta a todos los procesadores Intel.

Compártelo en tus redes sociales...
Share on Facebook
Facebook
Tweet about this on Twitter
Twitter
Informe destaca que todos los procesadores Intel Core, desde la 1ª Generación hasta la 9ª Generación sufren de la vulnerabilidad denominada Spoiler.

Nuevos problemas para Intel. Además de los problemas con la litografía de 10nm, que llegara a finales de año con varios retrasos, una demanda superior a la capacidad de producción y Spectre y Meltdown, ahora se suma Spoiler. Esta nueva vulnerabilidad ha sido encontrada gracias a investigadores del Instituto Politécnico de Worcester y la Universidad de Lübeck. Dicha problemática solo afectaría a procesadores Intel desde la 1ª Generación de Intel Core hasta la actual 9ª Generación.

Aparece una nueva vulnerabilidad en procesadores Intel

Dicho hallazgo realizado por el Instituto Politécnico de Worcester y la Universidad de Lübeck está en la micro arquitectura de los procesadores. Según han informado el problema está en que revelaría información crítica al respecto del mapeo de páginas físicas en procesos del espacio de usuario.


“El agujero de seguridad puede ser explotado por un conjunto limitado de instrucciones, que es visible en todas las generaciones de Intel a partir de la primera generación de procesadores Intel Core, independientemente del sistema operativo empleado y también funciona desde máquinas virtuales y entornos de espacio aislado.


La causa raíz del problema es que las operaciones de carga y copia de datos en la memoria principal se ejecutan de forma especulativa y el procesador resuelve la dependencia cuando los bits de la dirección física completa están disponibles. Los bits de dirección física son una información sensible de contener información y, si están disponibles para el espacio del usuario, elevan al usuario para realizar otros ataques de arquitectura”, expone el profesor Moghimi.


Los investigadores han destacado que dicha vulnerabilidad es prácticamente imposible de corregir mediante software. Parece ser que el problema solo se puede solventar a nivel de hardware, así que no existe solución. La única manera de corregir el problema sería modificar el diseño de los próximos procesadores. Spoiler además solo afecta a Intel, dejando libre a los procesadores de AMD de esta vulnerabilidad.

Compártelo en tus redes sociales...
Share on Facebook
Facebook
Tweet about this on Twitter
Twitter

Dejar un comentario

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *

Este sitio usa Akismet para reducir el spam. Aprende cómo se procesan los datos de tus comentarios.